#main-bg {display:none !important;}
#front-main {padding-right:0px !important;}
#block-wallis-tweaks-5 {margin-right:0px !important;}
#block-views-front-quick-find-block {padding-right:0px !important; margin-right:3px !important;}
#block-views-front-promotions-block {margin-left:142px !important; margin-top:-466px !important;}
.coming-soon .next {right:0px !important;}
h2, div, img {
	behavior:url("/sites/all/themes/wallis/css/CSS3PIE/PIE.php");
	-pie-png-fix:true;
}

